dev_job_data:
  history:
  - build_id: 9
    uri: job/Ndev__flir_camera_driver__ubuntu_focal_amd64/9/
    stamp: 1695392472.359
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 8
    uri: job/Ndev__flir_camera_driver__ubuntu_focal_amd64/8/
    stamp: 1673054483.287
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 7
    uri: job/Ndev__flir_camera_driver__ubuntu_focal_amd64/7/
    stamp: 1673025683.614
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 6
    uri: job/Ndev__flir_camera_driver__ubuntu_focal_amd64/6/
    stamp: 1673022083.309
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 5
    uri: job/Ndev__flir_camera_driver__ubuntu_focal_amd64/5/
    stamp: 1650370875.813
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 9
  job_health: 100
  job_health_icon: icon-health-80plus
